cs:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Rozměry
    EDIT: Editovat
    EDITINFO: 'Editovat tento soubor'
    REMOVE: Odstranit
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDFOREMAIL: 'Heslo pro účet s email adresou {email} byl změnen. Jestli jste vaše heslo neměnili, prosím změňte si vaše heslo použitím odkazu dole'
    CHANGEPASSWORDTEXT1: 'Vaše heslo bylo změněno pro'
    CHANGEPASSWORDTEXT3: 'Změnit heslo'
    HELLO: 'Dobrý den'
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: 'Dobrý den'
    TEXT1: 'Zde je Váš'
    TEXT2: 'odkaz na reset hesla'
    TEXT3: pro
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'Neplatný požadavek'
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Ne
    YESANSWER: Ano
  SilverStripe\Forms\CheckboxSetField_ss:
    NOOPTIONSAVAILABLE: 'Není k dispozici žádná možnost'
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Hesla musí být nejméně {min} znaků dlouhé.'
    BETWEEN: 'Hesla musí být {min} až {max} znaků dlouhé.'
    CURRENT_PASSWORD_ERROR: 'Stávající heslo, které jste zadali, není správné.'
    CURRENT_PASSWORD_MISSING: 'Musíte zadat vaše stávající heslo.'
    LOGGED_IN_ERROR: 'Pro změnu hesla musíte být přihlášeni.'
    MAXIMUM: 'Hesla musí být nanejvýš {max} znaků dlouhé.'
    SHOWONCLICKTITLE: 'Změnit heslo'
  SilverStripe\Forms\DateField:
    NOTSET: nenastaveno
    TODAY: dnes
    VALIDDATEFORMAT2: 'Prosím zadejte platný formát datumu ({format})'
    VALIDDATEMAXDATE: 'Váš datum musí být starší nebo odpovídající maximu povoleného datumu ({date})'
    VALIDDATEMINDATE: 'Váš datum musí být novější nebo odpovídající minimu povoleného datumu ({date})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Vyberte)
    SOURCE_VALIDATION: 'Prosím vyberte hodnotu v seznamu. {value} není platná volba'
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Prosím zadejte e-mailovou adresu'
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Žádná informace o souboru'
  SilverStripe\Forms\Form:
    CSRF_EXPIRED_MESSAGE: 'Čas Vašeho sezení vypršel. Prosím znovu odešlete formulář.'
    CSRF_FAILED_MESSAGE: 'Vypadá to, že to musí být technický problém. Kliněte prosím na tlačítko zpět, obnovte váš prohlížeč a zkuste opět.'
    FIELDISREQUIRED: '{name} je požadováno'
    VALIDATIONPASSWORDSDONTMATCH: 'Hesla se neshodují'
    VALIDATIONPASSWORDSNOTEMPTY: 'Hesla nemohou být prázdná'
    VALIDATIONSTRONGPASSWORD: 'Hesla musí obsahovat alespoň jednu číslici a jedno písmeno.'
    VALIDATOR: Validátor
    VALIDCURRENCY: 'Prosím zadejte platnou měnu'
  SilverStripe\Forms\FormField:
    NONE: žádný
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Hlavní
  SilverStripe\Forms\GridField\GridField:
    Add: 'Přidat {name}'
    CSVEXPORT: 'Exportovat do souboru CSV'
    Filter: Filtr
    FilterBy: 'Filtrovat podle'
    Find: Hledat
    LinkExisting: 'Odkaz existující'
    NewRecord: 'Nový {type}'
    NoItemsFound: 'Žádné položky'
    PRINTEDAT: 'Vytištěno v'
    PRINTEDBY: Vytištěno
    PlaceHolder: 'Hledat {type}'
    PlaceHolderWithLabels: 'Hledat {type} podle {name}'
    Print: Tisk
    RelationSearch: 'Vztah hledání'
    ResetFilter: Resetovat
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Smazat
    DeletePermissionsFailure: 'Žádná oprávnění mazat'
    EditPermissionsFailure: 'Žádné oprávnění pro rozpojení záznamu'
    UnlinkRelation: Odpojit
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Storno
    Create: Vytvořit
    Delete: Smazat
    DeletePermissionsFailure: 'Žádná oprávnění mazat'
    Deleted: 'Smazáno {type} {name}'
    Save: Uložit
    Saved: 'Uloženo {name} {link}'
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Editovat
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Hledat
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: z
    Page: Stránka
    View: Zobrazit
  SilverStripe\Forms\GridField\GridFieldViewButton:
    VIEW: Zobrazit
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Částka
    FIELDLABELCURRENCY: Měna
  SilverStripe\Forms\MultiSelectField:
    SOURCE_VALIDATION: 'Prosím vyberte hodnoty v nabídnutém seznamu. Neplatná volba(y) {value}'
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'Je nulové'
  SilverStripe\Forms\NumericField:
    VALIDATION: "'{value}' není číslo, pouze čísla mohou být akceptována pro toto pole"
  SilverStripe\Forms\TextField:
    VALIDATEMAXLENGTH: 'Hodnota pro {name} nesmí překročit {maxLength} v délce znaků'
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Prosím zadejte platný formát času ({format})'
  SilverStripe\ORM\DataObject:
    FILTER_WITHINRANGE_FROM: Od
    FILTER_WITHINRANGE_TO: Do
    PLURALNAME: 'Datové objekty'
    SINGULARNAME: 'Datový objekt'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Jakkýkoliv
    NOANSWER: Ne
    YESANSWER: Ano
  SilverStripe\ORM\FieldType\DBDate:
    LessThanMinuteAgo: 'méně než minuta'
    TIMEDIFFAGO: 'před {difference}'
    TIMEDIFFIN: 'v {difference}'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Jakkýkoli
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'Nekonečná smyčka se nachází v "{type}" hierarchii. Prosím změňte rodiče pro vyřešení tohoto problému'
  SilverStripe\ORM\ValidationException:
    DEFAULT_ERROR: 'Chyba platnosti'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Prosím zadejte uživatelské jméno a heslo.'
    ERRORNOTADMIN: 'Tento uživatel není administrátor.'
    ERRORNOTREC: 'Toto uživatelské jméno / heslo nebylo rozpoznáno'
  SilverStripe\Security\CMSMemberLoginForm:
    PASSWORDEXPIRED: '<p>Vaše heslo expirovalo. <a target="_top" href="{link}">Prosím zvolte nové heslo.</a></p>'
  SilverStripe\Security\CMSSecurity:
    INVALIDUSER: '<p>Neplatný uživatel. <a target="_top" href="{link}">Prosím oveřte se zde</a> pro pokračování.</p>'
    SUCCESS: Úspěch
    SUCCESSCONTENT: '<p>Úspěšné přihlášení. Pokud nebudete automaticky přesměrován <a target="_top" href="{link}">klikněte sem</a></p>'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Storno
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'Implicitní Admin'
  SilverStripe\Security\Group:
    AddRole: 'Přidat roli pro tuto skupinu'
    Code: 'Kód skupiny'
    DefaultGroupTitleAdministrators: Administrátoři
    DefaultGroupTitleContentAuthors: 'Autoři obsahu'
    Description: Popis
    GROUPNAME: 'Jméno skupiny'
    GroupReminder: 'Když vyberete nadřizenou skupinu, tato skupina bude mít všechny její role'
    HierarchyPermsError: 'Nelze připojit nadřazenou skupinu "{group}" s privilegovanými právy (vyžaduje ADMIN přístup)'
    Locked: 'Zamčený?'
    MEMBERS: Členové
    NEWGROUP: 'Nová skupina'
    NoRoles: 'Žádné role'
    PERMISSIONS: Oprávnění
    PLURALNAME: Skupiny
    Parent: 'Rodičovská skupina'
    ROLES: Role
    ROLESDESCRIPTION: 'Role jsou předdefinované seskupení oprávnění, které mohou být přidělené k skupinám. Jsou dědené z nadřazených skupin, když je požadováno.'
    RolesAddEditLink: 'Spravovat role'
    SINGULARNAME: Skupina
    Sort: Řazení
    db_Description: Popis
    db_Title: Název
    has_many_Groups: Skupiny
    has_many_Permissions: Oprávnění
    many_many_Members: Členové
    many_many_Roles: Role
  SilverStripe\Security\LoginAttempt:
    Email: 'Emailové adresy'
    IP: 'IP adresy'
    PLURALNAME: 'Pokusy přihlášení'
    SINGULARNAME: 'Pokus přihlášení'
    Status: Stav
    db_Status: Stav
    has_one_Member: Člen
  SilverStripe\Security\Member:
    ADDGROUP: 'Přidat skupinu'
    BUTTONCHANGEPASSWORD: 'Změnit heslo'
    BUTTONLOGIN: 'Přihlásit se'
    BUTTONLOGINOTHER: 'Přihlásit se jako někdo jiný'
    BUTTONLOGOUT: 'Odhlásit se'
    BUTTONLOSTPASSWORD: 'Zapomněl jsem heslo'
    CONFIRMNEWPASSWORD: 'Potvrďte nové heslo'
    CONFIRMPASSWORD: 'Potvrďte heslo'
    CURRENT_PASSWORD: 'Stávající heslo'
    EDIT_PASSWORD: 'Nové heslo'
    EMAIL: E-mail
    EMPTYNEWPASSWORD: 'Nové heslo nesmí být prázdné, zkuste to znovu'
    ENTEREMAIL: 'Zadejte e-mailovou adresu pro získání odkazu na restart hesla.'
    ERRORLOCKEDOUT2: 'Váš účet byl dočasně zablokován, kvůli příliš velkému množství nezdařených pokusů o přihlášení. Zkuste se prosím přihlásit za {count} minut.'
    ERRORNEWPASSWORD: 'Zadali jste nové heslo rozdílně, zkuste to znovu'
    ERRORPASSWORDNOTMATCH: 'Váše současné heslo není správně, prosím zkuste to znovu'
    ERRORWRONGCRED: 'Poskytnuté detaily vypadají být nesprávné. Prosím zkuste to znovu.'
    FIRSTNAME: 'Křestní jméno'
    INTERFACELANG: 'Jazyk rozhraní'
    LOGGEDINAS: 'Jste přihlášen/a jako {name}.'
    NEWPASSWORD: 'Nové heslo'
    PASSWORD: Heslo
    PASSWORDEXPIRED: 'Vaše heslo expirovalo. Prosím, zvolte nové heslo.'
    PLURALNAME: Členové
    SINGULARNAME: Člen
    SUBJECTPASSWORDCHANGED: 'Vaše heslo bylo změněno'
    SUBJECTPASSWORDRESET: 'Nulovací odkaz pro Vaše heslo'
    SURNAME: Příjmení
    VALIDATIONMEMBEREXISTS: 'Již existuje člen se stejným {identifier}'
    ValidationIdentifierFailed: 'Nemůžete přepsat existujícího člena #{id} s identickým identifikátorem ({name} = {value}))'
    YOUROLDPASSWORD: 'Vaše staré heslo'
    belongs_many_many_Groups: Skupiny
    db_Email: E-mail
    db_FirstName: 'Křestní jméno'
    db_Locale: 'Místní rozhraní'
    db_LockedOutUntil: 'Zamčeno dokud'
    db_Password: Heslo
    db_PasswordExpiry: 'Datum vypršení hesla'
    db_Surname: Příjmení
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONFORGOTPASSWORD: 'Zapomenuté heslo'
    BUTTONLOGOUT: 'Odhlásit se'
  SilverStripe\Security\MemberAuthenticator\MemberAuthenticator:
    ERRORWRONGCRED: 'Poskytnuté detaily vypadají být nesprávné. Prosím zkuste to znovu.'
    NoPassword: 'Neni zde heslo pro tohoto člena'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: 'Členská hesla'
    SINGULARNAME: 'Členské heslo'
    db_Password: Heslo
    has_one_Member: Člen
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Prosím, posilněte heslo přidáním některých z následujících znaků: {chars}'
    PREVPASSWORD: 'Již jste použil toto heslo v minulosti, vyberte nové heslo, prosím'
    TOOSHORT: 'Heslo je příliš krátké, musí být {minimum} nebo více znaků dlouhé'
  SilverStripe\Security\Permission:
    AdminGroup: Administrátor
    CMS_ACCESS_CATEGORY: 'Přístup CMS'
    CONTENT_CATEGORY: 'Oprávnění obsahu'
    FULLADMINRIGHTS: 'Plná administrátorská práva'
    FULLADMINRIGHTS_HELP: 'Znamená, a přepíše všechna ostatní přidělená oprávnění.'
    PERMISSIONS_CATEGORY: 'Role a přístupová práva'
    PLURALNAME: Oprávnění
    SINGULARNAME: Oprávnění
    UserPermissionsIntro: 'Přiřazení skupin tomuto uživatelovi upraví oprávnění, které má. Podívejte se sekcie skupiny pro podrobnosti o oprávněních k jednotlivým skupinám.'
    db_Type: Typ
    has_one_Group: Skupina
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'přiděleno k "{title}"'
    FromGroup: 'zdědeno ze skupiny "{title}"'
    FromRole: 'zdědeno z role "{title}"'
    FromRoleOnGroup: 'děděno z role "{roletitle}" ve skupině "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Pouze administrátor může použít'
    PLURALNAME: Role
    Title: Název
    belongs_many_many_Groups: Skupiny
    db_OnlyAdminCanApply: 'Pouze administrátor může použít'
    db_Title: Název
  SilverStripe\Security\PermissionRoleCode:
    PLURALNAME: 'Kódy role oprávnění'
    PermsError: 'Nelze připojit kód "{code}" s privilegovanými právy (vyžaduje ADMIN přístup)'
    SINGULARNAME: 'Kód role oprávnění'
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: Člen
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'K této stránce nemáte přístup. Pokud máte jiný účet, který k ní může přistupovat, můžete se přihlásit níže'
    BUTTONSEND: 'Pošlete mi nulovací odkaz pro heslo'
    CHANGEPASSWORDBELOW: 'Svoje heslo si můžete změnit níže.'
    CHANGEPASSWORDHEADER: 'Změnit heslo'
    ENTERNEWPASSWORD: 'Prosím zadejte nové heslo.'
    ERRORPASSWORDPERMISSION: 'Pro změnu hesla musíte být přihlášení!'
    LOGIN: Přihlásit
    LOGOUT: 'Odhlásit se'
    LOSTPASSWORDHEADER: 'Zapomenuté heslo'
    NOTEPAGESECURED: 'Tato stránka je zabezpečená. Vložte své přihlašovací údaje a my Vám zároveň pošleme práva.'
    NOTERESETPASSWORD: 'Zadejte svou e-mailovou adresu a bude vám zaslán nulovací odkaz pro Vaše heslo'
  SilverStripe\Security\Validation\PasswordValidator:
    PREVPASSWORD: 'Již jste použil toto heslo v minulosti, vyberte nové heslo, prosím'
  SilverStripe\Security\Validation\RulesPasswordValidator:
    LOWCHARSTRENGTH: 'Prosím, posilněte heslo přidáním některých z následujících znaků: {chars}'
    TOOSHORT: 'Heslo je příliš krátké, musí být {minimum} nebo více znaků dlouhé'
